/* www.tcd.ie styles for handheld devices */

/* ========================================== */
/* linearize tables */
/* ========================================== */

table, tbody, tr, td, th 
{display: block;}

/* ========================================== */
/* crunch images */
/* ========================================== */

img {max-width: 100%;}

/* ========================================== */
/* display alt attributes instead of images */
/* ========================================== */

img.as-text {content: attr(alt);}

/* end */